body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #0E0E0E;
	margin: 0px;
	color: #FFFFFF;
	padding: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pgheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 56px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0px;
	text-align: center;
}
.pgsubhd {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	margin: 0px;
	letter-spacing: 0.1em;
	padding: 4px;
	text-align: center;
}

a:link {
	color: #FFFFFF;
	font-weight: bold;
}

a:visited {
	color: #FFCC33;
	font-weight: bold;
}
a:hover {
	color: #FFCC33;
	font-weight: bold;
}
.homehalf {
	color: #FFFFFF;
	float: left;
	width: 45%;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	text-align: center;
	background-color: #333333;
	padding: 3px;
	border: 2px solid #999999;
}
.homehalf img a:visited {
	
	border: 4px solid #FFFFFF;
}
.homehalf a:visited {
	color: #FFFFFF;
}

.pullquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993300;
	line-height: 20px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
h1 {
	color: #FFFFFF;
	margin: 0px;
	text-align: center;
}
h2 {
	color: #FFFFFF;
	margin: 0px;
}
h3 {
	color: #FFFFFF;
	margin: 0px;
	text-align: center;
}
.welcome {
}
.welcome img {
	border: 2px solid #FFFFFF;
}

div#leftnav {
	margin-right: 0px;
	padding: 5px;
	width: 145px;
	position: fixed;
	font-size: 0.8em;
	border: 2px solid #000066;
	top: 150px;
	left: 10px;
	z-index: 999;
}
#leftnav .navsubhed {
	font-size: .9em;
	font-weight: bold;
}
div#leftnav p {
margin: 0px;
padding: 0px;
}
div#leftnav a {
	font-size: 10px;
	text-decoration: none;
	text-align: right;
	margin: 5px 0px 0px;
	padding: 3px;
	display: block;
	color: #FFCC33;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000033;
}
   div#leftnav a:hover {
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC33;
}

div#leftnav h4 {background: rgb(33%,33%,33%); color: white;
   text-align: center; margin: 0; padding: 0.25em 0 0.125em 0;}
.hometext {
	font-size: 12px;
	color: #990000;
	padding: 20px;
	line-height: 18px;
}
.hometext p {
	font-size: 1em;
	line-height: 1.5em;
}
.boatbox {
	margin: 3px 3px 3px 20px;
	padding: 0px;
	width: 210px;
	border: 2px solid #000066;
	float: left;
}
.boatbox h3 {
	color: #FFCC00;
	background-color: #000066;
	padding: 5px;
	margin: 0px;
}
.boatbox img {
	margin: 4px;
}
.boatbox p {
	font-size: .9em;
	font-weight: bold;
	margin: 0px;
	padding: 6px;
}
.replicabox {
	margin: 10px;
	border: 2px solid #000066;
	width: 600px;
}
.replicabox img {
	margin: 10px;
	float: left;
}
.replicabox p {
	font-size: .9em;
	font-weight: bold;
	margin: 5px;
}
.boatlist {
	font-size: 0.9em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.boatlist p {
	margin: 6px 3px 3px;
	padding: 0px;
	font-size: 12px;
}
.brochurebox {
	padding: 5px;
	width: 130px;
}
.brochurebox p {
	margin: 8px 0px 0px;
	padding: 0px;
}
.brochurebox h4 {
	margin: 0px;
}
.floatimg {
	margin: 20px 10px 30px 0px;
	padding: 0px;
	float: left;
	width: 300px;
}
.floatimg p {
	font-weight: bold;
	text-transform: capitalize;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}

.floatimgright {
	margin: 20px 10px 30px 0px;
	padding: 0px;
	float: right;
	width: 300px;
}
.floatimgright p {
	font-weight: bold;
	text-transform: capitalize;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}

.centerimg {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.onora {
	float: left;
	width: 400px;
	margin-right: 20px;
}
.dream {
	margin: 10px;
	padding: 10px;
	float: none;
	width: 600px;
	height: 250px;
	clear: both;
}
.dream img {
	margin: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dream p {
	font-style: italic;
	margin-top: 0px;
}
.welcome h3 {
	color: #FFFFFF;
	background-color: #C12A30;
	padding: 0px;
	margin-top: 3em;
	text-transform: uppercase;
}
#header {
	background-image: url(welcomeimg/wavebg.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 100px;
}
#homecopy {
	width: 580px;
	padding: 20px;
	float: right;
}
#maincontent {
}
#leftcol {
	position: relative;
	top: 10px;
	width: 150px;
}
.bermudabox {
	margin: 10px;
	padding: 20px;
	float: right;
	width: 300px;
}
#rightcol {
}
.boatlist h3 {
	font-size: 1.2em;
	margin-bottom: 0px;
}
.boatlist ul {
	margin-top: 3px;
}
#container {
	width: 1040px;
}
.newsitem {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CC3300;
	margin-bottom: 20px;
	clear: both;
	padding: 20px;
}
.newsitem img {
	margin: 10px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.choices {
	margin: 5px;
	padding: 5px;
	width: 130px;
}
.choices p {
	font-size: .9em;
	margin: 0px;
}
.choices h4 {
	margin: 0px;
	padding: 0px;
}


div#contentarea {
	width:1100px;
}
div#column1 {
	width:150px;
	float:left;
	margin-right: 20px;
}
div#column2 {
	width:650px;
	float:left;
	padding: 10px;
	margin-right: 10px;
}
div#column3 {
	width:150px;
	float:left;
	padding: 10px;
}
div#footer {
	width:100%;
	clear: both;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	display: block;
}


/* here follows the brillant "no-extra-markup" clearing method devised by Tony Aslett - www.csscreator.com */
/* simply add the clearfix class to any containter that must enclose floated elements */
/* read the details of how and why this works at http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
    content: ".";              /* the period is placed on the page as the last thing before the div closes */
	display: block;          /* inline elements don't respond to the clear property */ 
    height: 0;                  /* ensure the period is not visible */
    clear: both;               /* make the container clear the period */
    visibility: hidden;	     /* further ensures the period is not visible */
}

.clearfix {display: inline-block;}   /* a fix for IE Mac */

/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */

* > #footer, * > form, * > #notes, * > .output, * > #leftcol
	{
	position: relative;
	z-index: 900;
	}
#secondthird {
	float: left;
}
#footer p {
	margin: 3px;
}
.hometable {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
.bookbg {
	color: #FFFFFF;
	background: url(img/bookontable.jpg) no-repeat;
	text-align: left;
	padding: 0px;
	height: 600px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.bookbg p {
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 450px;
	padding-left: 20px;
}
.cols4 {
	display: inline;
	float: left;
	width: 200px;
	margin: 10px;
	padding: 0px;
	border: 1px solid #333333;
}
.cols4 h3 {
	background: #666666;
	padding: 5px;
}
.cols4 p {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.wrapper {
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
div.booktease {
	background: #333333;
	margin: 10px;
	padding: 10px;
	float: right;
	width: 200px;
	border: 1px solid #FFFFFF;
}
div.buynow {
	margin: 20px;
	padding: 0px;
	float: left;
	width: 250px;
}
.homecontainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
